<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<Font name="微软雅黑" size="14" bold="false" italic="false" default="true" height="14" indexfont="yahei14"/>
	<HorizontalLayout name="root" width="118" height="38">
		<Label name="arrows" width="8" height="14" bkimage="file='skinplan\incentivise\arrow.svg'" padding="0,12,0,12"/>
		<HorizontalLayout name="content" height="38" width="198" bkcolor="prize_tips_bk" borderround="4,4">
			<Button name = "title_btn" width="79" height="16" text="" textcolor="integral_text" indexfont="yahei14" padding="10,11,0,11"/>
			<Button name = "title_tail" width="45" height="16" text="" textcolor="incentivise_tips_btn" indexfont="yahei14" padding="6,11,0,11"/>
			<Button name = "close_btn" width="12" height="12" padding="16,13,10,13"
				normalimage="file='coeus\tips\close_btn.svg' align='center,12,12' 
				svg-fill-color='incentivise_tips_clsbtn'
				hot-svg-fill-color='#FF9A1111'
				pushed-svg-fill-color='#FF9A1111'" >
			</Button>
		</HorizontalLayout>
	</HorizontalLayout>
</Window>
